[Common]
AppName=Zoom
AppName_2052=缩放
AppName_1028=缩放
AppGUID={5E03A23C-2CE9-43c0-8C2B-855FC6A27CBD}
AppType=Zoom
AppVersion=1.1
PluginCount=1
BeginGroup=1
SupportVersion=2

[Plugin_0]
BeginGroup=1
Caption=Zoom
GUID={DC469F56-EE3A-44ac-BC5C-2A504AB5E485}
ScriptFileName=Zoom.js
Type=Global


[Strings]
strZoom=Zoom
strZoom_2052=缩放
strZoom_1028=缩放

